### Method

# Gtk CssSection get_bytes

since: 4.16

#### Declaration [src]

    GBytes*
    gtk_css_section_get_bytes (
      const GtkCssSection* section
    )

#### Description [src]

Gets the bytes that `section` was parsed from.

Available since: 4.16

#### Return value

Type: `GBytes`

The `GBytes` from which the `section` was parsed.

The returned data is owned by the instance.
The return value can be `NULL`.